/*
Theme Name: MC
Theme URI: http://example.com/
Description: Child theme for the Twenty Thirteen theme
Author: Chris
Author URI: http://example.com/about/
Template: twentythirteen
Version: 0.1.0
*/

/* Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	/* clear: both; *//*by zmannz*/
}


ol, ul {
	list-style: none;
}
blockquote {
	quotes: none;
}
blockquote:before, blockquote:after {
	content: '';
	content: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a img { border: none; }

/*****************************CSS Reset - Find ****************************************/


/* =Fonts
-------------------------------------------------------------- */

h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text,
input[type=submit]
{
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}
pre {
	font-family: "Courier 10 Pitch", Courier, monospace;
}
code {
	font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}

body,
input,
textarea {
	color: #666;
	font-size: 12px;
	line-height: 18px;
}
hr {
	background-color: #E7E7E7;
	border:0;
	height: 1px;
	margin-bottom: 18px;
	clear:both;
}

/* Text elements */
p {
	margin-bottom: 18px;
}
ul {
	list-style: square;
	margin: 0 0 18px 1.5em;
}
ol {
	list-style: decimal;
	margin: 0 0 18px 1.5em;
}
ol ol {
	list-style:upper-alpha;
}
ol ol ol {
	list-style:lower-roman;
}
ol ol ol ol {
	list-style:lower-alpha;
}
ul ul,
ol ol,
ul ol,
ol ul {
	margin-bottom:0;
}
dl {
	margin:0 0 24px 0;
}
dt {
	font-weight: bold;
}
dd {
	margin-bottom: 18px;
}
strong {
	font-weight: bold;
}
cite,
em,
i {
	font-style: italic;
}
big {
	font-size: 131.25%;
}
ins {
	background: #ffc;
	text-decoration: none;
}
blockquote {
	font-style: italic;
	padding: 0 3em;
}
blockquote cite,
blockquote em,
blockquote i {
	font-style: normal;
}
pre {
	background: #f7f7f7;
	color: #222;
	line-height: 18px;
	margin-bottom: 18px;
	padding: 1.5em;
}
abbr,
acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}

sup,
sub {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	position: relative;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}
input[type="text"],
textarea {
	padding: 2px;
	background: #f9f9f9;
	border: 1px solid #ccc;
	box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	-webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
}




table {
	border: 1px solid #e7e7e7;
	text-align: left;
	margin: 0 -1px 24px 0;
	/*width: 100%;*/
}
tr th,
 thead th {
	color: #888;
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	padding: 9px 24px;
}
 tr td {
	border-top: 1px solid #e7e7e7;
	padding: 6px 24px;
}
 tr.odd td {
	background: #F2F7FC;
}




.attachment img {
	max-width: 900px;
}
.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.alignleft, 
 img.alignright, 
 img.aligncenter {
	margin-bottom: 12px;
}
 .wp-caption {
	background: #f1f1f1;
	line-height: 18px;
	text-align: center;
	margin-bottom: 20px;
	padding: 4px;
}
 .wp-caption img {
	margin: 5px 5px 0;
}
.wp-caption p.wp-caption-text {
	margin: 5px;
	color: #888;
	font-size: 12px;
}
.wp-smiley {
	margin:0;
}


/* =Comments
-------------------------------------------------------------- */
#comments {
	clear: both;
}
#comments .navigation {
	padding: 0 0 18px 0;
}
h3#comments-title,
h3#reply-title {
	color: #000;
	font-weight: bold;
	font-size: 20px;
	margin-bottom: 0;
}
h3#comments-title {
	padding: 24px 0;
}
.commentlist {
	list-style: none;
	margin: 0;
}
.commentlist li.comment {
	border-bottom: 1px solid #e7e7e7;
	line-height: 24px;
	margin: 0 0 24px 0;
	padding: 0 0 0 56px;
	position: relative;
}
.commentlist li:last-child {
	border-bottom:none;
	margin-bottom:0;
}
#comments .comment-body ul,
#comments .comment-body ol {
	margin-bottom: 18px;
}
#comments .comment-body p:last-child {
	margin-bottom: 6px;
}
#comments .comment-body blockquote p:last-child {
	margin-bottom: 24px;
}
.commentlist ol {
	list-style: decimal;
}
.commentlist .avatar {
	position: absolute;
	top: 4px;
	left: 0;
}
.comment-author {
}
.comment-author cite {
	color: #000;
	font-style: normal;
	font-weight: bold;
}
.comment-author .says {
	font-style: italic;
}
.comment-meta {
	font-size: 12px;
	margin: 0 0 18px 0;
}
.comment-meta a:link,
.comment-meta a:visited {
	color: #888;
	text-decoration: none;
}
.comment-meta a:active,
.comment-meta a:hover {
	color: #FF4B33;
}
.commentlist .even {
}
.commentlist .bypostauthor {
}
.reply {
	font-size: 12px;
	padding: 0 0 24px 0;
}
.reply a,
a.comment-edit-link {
	color: #888;
}
.reply a:hover,
a.comment-edit-link:hover {
	color: #FF4B33;
}
.commentlist .children {
	list-style: none;
	margin: 0;
}
.commentlist .children li {
	border: none;
	margin: 0;
}
.nopassword,
.nocomments {
	display: none;
}
#comments .pingback {
	margin-bottom: 18px;
	padding-bottom: 18px;
	border-bottom: 1px solid #e7e7e7;
}
.commentlist li.comment+li.pingback {
	margin-top: -6px;
}
#comments .pingback p {
	color: #888;
	font-size: 12px;
	line-height: 18px;
	display:block;
	margin: 0;
}
#comments .pingback .url {
	font-style: italic;
	font-size: 13px;
}



/* Comments form */
input[type=submit] {
	color: #333;
}
#respond {
	margin: 24px 0;
	border-top: 1px solid #e7e7e7;
	overflow: hidden;
	position: relative;
}
#respond p {
	margin: 0;
}
#respond .comment-notes {
	margin-bottom: 1em;
}
.form-allowed-tags {
	line-height: 1em;
}
.children #respond {
	margin: 0 48px 0 0;
}
h3#reply-title {
	margin: 18px 0;
}
#comments-list #respond {
	margin: 0 0 18px 0;
}
#comments-list ul #respond {
	margin: 0;
}
#cancel-comment-reply-link {
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
}
#respond .required {
	color:#FF4B33;
	font-weight:bold;
}
#respond label {
	color: #888;
	font-size: 12px;
}
#respond input {
	margin:0 0 9px;
	width:98%;
}
#respond textarea {
	width:98%;
}
#respond .form-allowed-tags {
	color: #888;
	font-size: 12px;
	line-height: 18px;
}
#respond .form-allowed-tags code {
	font-size: 11px;
}
#respond .form-submit {
	margin: 12px 0;
}
#respond .form-submit input {
	width: auto;
	font-size: 14px;
}

.clear{clear:both; line-height:1px; font-size:1px;}

@font-face {
    font-family: 'FranchiseRegular';
    src: url('fonts/franchise-bold.eot');
    src: url('fonts/franchise-bold.eot') format('embedded-opentype'),
         url('fonts/franchise-bold.woff') format('woff'),
         url('fonts/franchise-bold.ttf') format('truetype'),
         url('fonts/franchise-bold.svg#FranchiseRegular') format('svg');
}


/*
@font-face {
    font-family: 'Conv_ArialNarrowRegular';
    src:url('fonts/arial_narrow.eot');
    src: url('fonts/arial_narrow.eot') format('embedded-opentype'),
         url('fonts/arial_narrow.woff') format('woff'),
         url('fonts/arial_narrow.ttf') format('truetype'),
         url('fonts/arial_narrow.svg#Conv_ArialNarrowRegular') format('svg');
}

*/

@font-face {
	font-family: 'Conv_ArialNarrowRegular';
	src: url('fonts/Conv_ArialNarrowRegular.eot');
	src: local('☺'), url('fonts/Conv_ArialNarrowRegular.woff') format('woff'), 
	url('fonts/Conv_ArialNarrowRegular.ttf') format('truetype'), 
	url('fonts/Conv_ArialNarrowRegular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}



@font-face {
    font-family: 'MyriadProSemibold';
    src: url('fonts/myriadprosemibold.eot');
    src: url('fonts/myriadprosemibold.eot') format('embedded-opentype'),
         url('fonts/myriadprosemibold.woff') format('woff'),
         url('fonts/myriadprosemibold.ttf') format('truetype'),
         url('fonts/myriadprosemibold.svg#MyriadProSemibold') format('svg');
}

.last{ margin:0 !important;}
.pad_last{ padding:0 !important;}
.flt_lt	{ float:left;}
.flt_rt	{ float:right;}
/***************************** WP CSS Reset - Find ****************************************/

body											{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; background:#ffffff;}
#wrapper 										{ height:auto; margin:0 auto; padding:0; background:#ffffff; min-width:1016px;}

/***************************** Header start here ****************************************/
.header											{ width:100%; height:auto; margin:0 auto 45px; padding:0 0 8px 0; background:#c9c9c9;}
.header_main									{ width:1016px; margin:0 auto 18px; padding:20px 0 0 0;}
.logo											{ float:left; display:inline-block; margin:30px 30px 0 0;}
.head_circ										{ float:left; display:inline-block; margin:7px 0 0 0;}
.head_circ li									{ float:left; display:inline-block; background: url(images/head_circle.png) no-repeat left top; width:137px; height:137px; margin:0 18px 0 0;}
.head_circ li a									{ font-family: 'FranchiseRegular'; font-size:41px; color:#ffffff; line-height:31px; text-decoration:none;display:inline-block; padding: 34px 0 0 31px;}
.timer_cont										{ float:right;}

.social											{ float:right; padding:13px 0 0 0;}
.social ul										{ float:left; display:inline-block; margin:0;}
.social ul li									{ float:left; display:inline-block; margin:0 7px 0 0;}
.social ul li a									{ display:inline-block; height:58px;}

.head_nav										{ width:1016px; margin:0 auto 8px; background:#000000; height:39px; border-radius:7px;}
.dd_field										{ float:right; min-height:28px; margin:0; padding:0;}
.srch_cont										{ width:128px; min-height:28px;  background:#ffffff; float:left;  border-radius:7px; margin: 6px 6px 0 15px;}
.srch_cont input								{ background:url(images/srch_icon.png) no-repeat 94% 5px; border:0; width: 120px; padding: 0 0 0 4px; height: 27px; display:block; resize:none; margin:0;}
.srch_cont input:focus							{ outline:none !important;}
/***************************** Container start here ****************************************/
#main_container									{ width:100%; height:auto; min-height:500px; margin:0 auto; padding:0; border-bottom:1px solid #333;}
.banner										{ width:100%; background:#000000; margin:0 0 20px 0; position: relative;}
.ban_pic										{ width:919px; margin:0 auto;}
.circ_nav										{ width:870px; margin:0 auto; padding:11px 0 0; min-height:152px;}
.circ_nav ul									{ float:right; display:inline-block; margin:0;}
.circ_nav ul li									{ float:left; display:inline-block; background:url(images/circ_pic2.png) no-repeat left top; width:137px; height:137px; margin:0 20px 0 0;}
.circ_nav ul li a								{font-family: 'FranchiseRegular'; font-size:41px; color:#ffffff; line-height:31px; text-decoration:none;display:inline-block; padding: 36px 0 0 26px;}
.circ_nav ul li a span							{ font-size:32px; display:block; letter-spacing:-1px;}

.gator_pic										{ float:left;}
.add_cont										{ width:1016px; margin:0 auto 18px; padding:20px 0 0 0;}
.add											{ float:left; display:inline-block;}
.news_cont										{ width:585px; min-height:197px; margin:0 auto; background:#ffffff;}
.news_main										{ width:495px; margin:0 auto; padding:14px 0 0 0; overflow: hidden;}
.news_main p									{  font-family: 'Conv_ArialNarrowRegular'; font-size:16px; color:#3e3e3e; line-height:18px; margin:0 0 2px 0; padding:0;}
.news_main p span								{ font-family:Arial, Helvetica, sans-serif; font-weight:bold; display:block;}
.man_cont a                                      {color:#ff0000;text-decoration:none;}
.man_cont a:hover                                {text-decoration:underline;}
.man_cont					{ width:95%;overflow:hidden;color:#3E3E3E; font-family:Conv_ArialNarrowRegular; font-size:16px;padding-top:20px;}.man_cont_blog			{ width:95%;overflow:hidden;color:#3E3E3E; font-family:Conv_ArialNarrowRegular; font-size:16px;padding-top:20px;border-bottom:2px dashed #000000;}
/*.man_cont img									{ float:left;}
.man_cont p										{ font-family: 'Conv_ArialNarrowRegular'; font-size:16px; color:#3e3e3e; line-height:18px; padding:35px 0 0 13px; width:/*325px;width:100%; /*float:left; margin:0;}
.man_cont a										{ float:right; display:inline-block; background: none;/* url(images/read_circ3.png) no-repeat left top; font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#ffffff; line-height:17px; text-decoration:none; width:73px; height:73px; text-align:center; padding: 18px 0 0 2px; letter-spacing:-1px; margin:30px 0 0 0;}*/
.man_cont h1,h2, h3, h4, h5 {line-height:25px; padding:0px 0px 0px 0px; }
.man_cont p {line-height:25px; }
.man_cont ul li {color:#3E3E3E; font-family:Conv_ArialNarrowRegular; font-size:16px; }
.man_cont1 img									{ float:left;margin-right:10px;}
.man_cont1 a {
float: right;
display: inline-block;
background: url(images/read_circ3.png) no-repeat left top;
font-family: Arial, Helvetica, sans-serif;
font-size: 20px;
color: #ffffff;
line-height: 17px;
text-decoration: none;
width: 73px;
height: 73px;
text-align: center;
padding: 18px 0 0 0px;
letter-spacing: -1px;
margin: 30px 0 0 0;
}

.man_cont1 p {
font-family: 'Conv_ArialNarrowRegular';
font-size: 16px;
color: #3e3e3e;
line-height: 18px;
padding: 15px 0 10px 13px;
float: left;
margin: 0;
}
/***************************** Footer start here ****************************************/
#footer											{ width:100%; height:auto; min-height:132px; margin:0 auto; padding:0; background:#c9c9c9;}
.fut_main										{ width:919px; margin:0 auto; padding:44px 0 0 0;}
.fut_part										{ width:625px; float:right;}
.fut_part ul 										{ float:left; display:block;   margin:0 0 16px 0; padding:0; list-style:none;}
.fut_part ul li									{ float:left;display:inline-block; margin:0 20px 0 0; }
.fut_part ul li a									{ font-family: 'MyriadProSemibold'; font-size:20px; color:#FF0000; text-decoration:none;}
.fut_part ul li a:hover							{ text-decoration:underline;}

.copy											{ float: right;}
.copy a											{ float:left; display:inline-block;}
.copy p											{ float:left; display:inline-block; font-family:Verdana, Geneva, sans-serif; font-size:10px; color:#000000; padding: 12px 0 0 5px; margin:0;}
.copy p a										{ text-decoration:none; display:inline-block; float:none; color:#000000;}
.copy p a:hover									{ text-decoration:underline;}


.post-content .post-message p:last-child {
margin: 0;
color: #a5b2b9 !important;
}

.innernews_cont {
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;
     min-height: 450px;
    width: 935px;
}
.innernews_main {
    margin: 0 auto;
    padding: 14px;
    width: 905px;
	overflow:hidden;
}
.innernews_main p {
    color: #3E3E3E;
    font-family: 'Conv_ArialNarrowRegular';
    font-size: 16px;
    line-height: 20px;
    margin: 10px 0 10px 2px;
    padding: 0;
}
.innernews_main span {
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: bold;
    font-size:16px;
}

/*********************************************************************/

.single-post-image {
  float:left;
  width:180px;
  margin-bottom:10px;
  margin-right:15px;
}

.single-post-image.media-guests, .single-post-image.comic-book-guests, .single-post-image.artist-guests {
  height:213px;
  margin-bottom:85px;
  margin-right:20px;
}

.artist-item .post-image, .single-post-image {
  position:relative;
}

.textwrap {
  color:#FFFFFF;
  text-align:center;
}

.textwrap {
  background-color:rgba(187, 187, 187, 0.8);
  top:213px;
  padding:4px 10px;
  position:absolute;
  text-shadow:#000000 1px 1px 1px;
  width:160px;
  height:65px;
}

.textwrap h3 {
  color:#FFFFFF;
  font-family:Verdana;
  font-size:18px;
  line-height:20px;
  margin-bottom:4px;
  margin-top:0;
  text-shadow:#000000 1px 1px 1px;
  text-align:center;
}

.textwrap a {
	text-decoration:none;
	color:#FFFFFF;
}

.listartistnoimg li {
  float:left;
  margin-bottom:40px;
  margin-right:40px;
  width:155px;
}

.innernews_main h2 {
	padding:20px 0px 20px 0px;

}

.innernews_main a {
	font-size:16px;
}

.layout_element {
  float:left;
  margin:0 40px 20px 0;
  min-height:1px;
}

.one_third, .one_third_last {
  width:250px;
}

.innernews_artist { 
	width:800px;
	margin:0 auto;
}

.innernews_media { 
	width:800px;
	margin:0 auto;
	overflow:hidden;
}

.innerblog h2 { padding-bottom:0px; }

.innerblog h2 a{ text-decoration:none;color:#000000;font-size:22px; clear:both;}

.innerblog small a{float:left; color:#000000; font-size:10px; text-decoration:none; }

/*- Post Date -*/
.post-date { border-bottom:0px dotted #E1E1E1; font:normal 11px "Trebuchet MS", Arial, Verdana, Helvetica, sans-serif !important; color:#000000; margin:8px 0; line-height:1.8em; padding:4px 0;float:left;}
.post-date a { color:#000000;font:normal 11px "Trebuchet MS", Arial, Verdana, Helvetica, sans-serif !important; font-weight:bolder;text-transform:capitalize;text-decoration:none; }
.post-date a.comm { float:right; }
.post-date a strong { color:#000000; font-weight:normal; }

.innernews_main_blog {
    float:left;
    padding: 14px;
    width: 980px;
	overflow:hidden;		background:#FFFFFF;	}
.innernews_main_blog p {
    color: #3E3E3E;
    font-family: 'Trebuchet MS';
    font-size: 16px;
    line-height: 20px;
    margin: 10px 0 10px 2px;
    padding: 0;
}
.innernews_main_blog span {
    display: block;
    font-family: 'Trebuchet MS';
    font-weight: bold;
    font-size:16px;
}

.innernews_main_blog h2 {
	padding:20px 0px 0px 0px;
}

.innernews_main_blog a {
	font-size:16px;
}

.innernews_blog_sidebar  {
	width:240px;
	float:left;
	margin-left:30px;
	padding-top:20px;
	padding-right:30px;
}

.innernews_blog_sidebar  h2 { 
	text-decoration:none;
	color:#000000;
	font-size:22px;
	padding:10px 0px 10px 0px;
}

.innernews_blog_sidebar  ul{
	margin:0;
}

.innernews_blog_sidebar  ul li {
	list-style:none;
	text-decoration:none;
	color:#000000;
	font-size:22px;
	padding:5px 0px 5px 0px;
	border-bottom:1px dashed #000000;
}

.innernews_blog_sidebar  ul li a { 
	text-decoration:none;
	color:#000000;
	font-size:12px;
}

.innernews_blog { margin-bottom:30px; }

.feat_img {float:left; margin-right:20px;}

div.editor-cols {
  background: #ffffff;
  clear: left;
  padding: 0px 0 20px;
  max-width: 100%;
  margin: 0 auto;
  overflow:hidden; 
}

div.editor-cols div.column-inner-wrapper {
  padding: 20px 0px; }

div.editor-cols div.layout_element {
  margin-bottom: 0;
  margin-top: 0px; }
  
 .skeleton {
  width: 580px;
  padding-left: 0px;
  position: relative;
  z-index: 2;
  margin: 0 auto; }
  
.clearfixfooter {
  clear:both;
  height:10px;
}

div.editor-cols div.layout_element {
  margin-bottom:0;
  margin-top:0;
}

.layout_element {
  float:left;
  margin:0 50px 20px 0;
  min-height:1px;
}

.clearfix {
}

.one_fifth, .one_fifth_last {
  width:75px;
}

div.one_half_last, div.one_third_last, div.one_fourth_last, div.two_third_last, div.three_fourth_last, div.one_fifth_last, div.four_fifth_last, div.one_sixth_last, div.five_sixth_last {
  clear:right;
  margin-right:0 !important;
  padding-right:0 !important;
}
.adsa{position: absolute;
top: 0;
left: 0;
margin:40px;
}

.adsb{position: absolute;
top: 0;
right: 0;
margin:40px
}


/* FIX */
@media screen and (max-width: 1200px) {
	.banner .adsa {
		margin: 0;
		top: 25px;
		width: 190px;
	}
	.banner .adsb {
		margin: 0;
		top: 48px;
		right: 37px;
		width: 175px;
		height: 120px;
	}
	.banner .adsa img,
	.banner .adsb img {
		width: 100%;
		height: auto !important;
		vertical-aling: middle;
	}

}